/* YumCha Content */
.yumcha .yumchamaintitle{top:4px; right:3px; position:absolute}
.yumcha .yumChaheader{background:url(http://c.yai.bz/assets/res/imgs/yumcha/YumCha-925_en.jpg) no-repeat; width:925px; height:100px}
.yumcha .yumchamain{margin-bottom:12px}
.yumcha .remark{color:#090}
.yumcha .editorsname, .yumcha .yumchablacklink{font-weight:bold; font-size:9pt; color:#000}
.yumcha .panelmargin{margin-bottom:18px; display:block; posotion:relative}
.yumcha h4.ycpartheader{background:url(http://c.yai.bz/assets/res/imgs/yumcha/YumCha-pptitle.gif) no-repeat bottom left transparent; padding:0 0 15px 3px; margin:0 0 5px 0; color:#000; font-size:12pt; position:relative; z-index:auto}
.yumcha h4.partheader{background-color:#ABD98A; color:#131; padding:2px 15px; margin:1px 0 0; font-size:10pt; display:block}
.yumcha h4.partheader a{position:relative; display:block; color:#131; text-decoration:none; padding-left:15px; background:url(http://c.yai.bz/assets/res/imgs/icons/ic_collapse.gif) no-repeat center left; display:block}
.yumcha h4.partheader a:hover{color:#FFF}
.yumcha h4.partheader a.off{background-image:url(http://c.yai.bz/assets/res/imgs/icons/ic_expand.gif)}
.yumcha .ycmaintitle h2 span{display:none}
.yumChaheader a.rss{float:right; margin:50px 10px 15px 0; position:relative}

/* YumCha Main Billboard */
.yumcha #ycbillboard{width:553px; height:240px; position:relative; margin-bottom:14px}
.yumcha #ycbillboard .content{z-index:99; width:230px; hegiht:200px; border-top:1px #666 dashed; border-bottom:1px #666 dashed; margin:0 0 13px 15px; bottom:0; left:0; position:absolute}
.yumcha #ycbillboard ul{list-style:none; margin:0; padding:4px 0}
.yumcha #ycbillboard ul li{position:relative; font-size:9pt; background:url(http://c.yai.bz/assets/res/imgs/icons/s_go2arrow.gif) no-repeat 0px 4px}
*html .yumcha #ycbillboard ul li{width:100%}
.yumcha #ycbillboard ul li a{display:block; color:#FFF; text-decoration:none; padding:2px 0 2px 7px}
.yumcha #ycbillboard ul li a:hover{text-decoration:underline}

/* YumCha Main Review Highlights */
.yumcha #ycreview h2.title{background:url(http://c.yai.bz/assets/res/imgs/yumcha/yc-reviewtitle_en.jpg) no-repeat; width:553px; height:30px; margin-bottom:4px}
.yumcha #ycreview .inbox{width:100%; margin-bottom:20px; background:url(http://c.yai.bz/assets/res/imgs/background/FCFCF8-gradient-i.gif) bottom left repeat-x; border-bottom:1px solid #E2E2C2}
.yumcha #ycreview ul{margin:0; padding:8px 0 0; list-style:none; background:url(http://c.yai.bz/assets/res/imgs/background/FCFCF8-gradient.gif) top left repeat-x}
.yumcha #ycreview ul li{display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; width:19%; margin:0 5px 15px 0}
.yumcha #ycreview ul li>*{display:table}
.yumcha #ycreview ul li .cover{display:block; margin-bottom:4px; position:relative}
.yumcha #ycreview ul li a b{color:#000; font-weight:normal; display:block; margin-bottom:4px}
.yumcha #ycreview ul li a:hover b{text-decoration:underline; cursor:pointer}
.yumcha #ycreview a.on{font-weight:bold}

/* YumCha About Us */
.yumcha .ycautxt{margin-bottom:30px; display:block; line-height:13pt}
.yumcha .ycnoun{color:#661}

/* Editors Pick Browsing List */
.yumcha .eligible{font-size:9pt}
.yumcha .detailList .description{width:700px}

/* YumCha Leaf Page */
.yumcha #yccontentbox{width:553px}
.yumcha #yccontentbox h4.ycpartheader{padding:0 0 15px 3px; margin:0}
.yumcha #yccontentbox .ycleafpageartist{margin:0 0 0 4px; display:table; width:100%}
.yumcha #yccontentbox .leaftcontentmargin{margin:5px 0 20px 0; width:553px}
.yumcha #yccontentbox img.cover{float:left; margin:0 10px 10px 0}
.yumcha #yccontentbox .moreButtonRow{margin-top:5px}
.yumcha #yccontentbox .reviewContent{text-align:left; display:inline}
.yumcha #yccontentbox .ycpaging{text-align:right; display:block; margin-bottom:10px}
.yumcha #yccontentbox .reviewer{width:400px; margin-bottom:5px; float:left}
.yumcha #yccontentbox .inbox{border:1px solid #CCC; padding:15px; margin-bottom:15px}
.yumcha #yccontentbox .refer a{text-decoration:underline}
.yumcha #yccontentbox .refer a:hover{text-decoration:none}
.yumcha .ycinside{background:url(http://c.yai.bz/assets/res/imgs/yumcha/YumCha-pptitle.gif) no-repeat top left transparent; margin-bottom:20px; padding:25px 0}
 
/* Highlight */
.yumcha a.readMore, .yumcha a.readLess{background-color:#FFF; display:block; padding-left:15px; background-position:5px}
.yumcha .ycshowDesc{background:url(http://c.yai.bz/assets/res/imgs/yumcha/YumCha-pptitle.gif) no-repeat top left transparent; margin-bottom:20px; padding:20px 0}
.yumcha .highlight{background-image:none; border:none}

/* Tell A Frined From ProductPage CSS */
#tellAFriend .title, #writeAReview .title, #previewReview .title, #thanksReview .title, #bookmark .title{margin:0; padding:5px 10px; background:url(http://c.yai.bz/assets/res/imgs/background/title-bar.gif) center #FBDE4A; color:#000; font-size:10pt}

#tellAFriend, #writeAReview, #previewReview, #thanksReview, #bookmark, .yumcha #ycreview ul li a, .yumcha .ycmaintitle{position:relative}
#tellAFriend .inbox, #writeAReview .inbox, #previewReview .inbox, #thanksReview .inbox, #bookmark .inbox{background-color:#f6f6f6}
#tellAFriend .namecol, #tellAFriend .emailcol{width:40%; float:left; display:block}
#tellAFriend .namecol{margin-right:3%}
#friendinfo{clear:both; margin:10px 0 0}
#friendinfo:after, #morefans:after, #yourinfo:after, #bookmark ul:after, #customerSharing:after, .inside:after, ul#alsobought:after, .versionlist dl:after, #matchedSection:after, #crossdirector ul:after, #infobox:after{content:""; display:block; clear:both}
*html #friendinfo, *html #morefans, *html #yourinfo, *html #bookmark ul, *html #customerSharing, .inside, *html #infobox{height:1%}
#tellAFriend .answer{width:100%; font-size:9pt; font-weight:normal}
#tellAFriend .row{clear:both; margin-top:5px}
#tellAFriend .row .sbutton{padding-left:5px}
#tellAFriend .thanks, #writeAReview .thanks, #thanksReview .thanks{text-align:center}
#morefans{clear:both}

/* Other Version Recommendations From ProductPage CSS */
.yumcha .versionlist .header{border-bottom:1px solid #CCC; font-weight:bold; color:#888}
.yumcha .versionlist .row{border-bottom:1px dotted #CCC; padding:4px 0; clear:both}
.yumcha .versionlist li.row dl:hover{background:#ECECEC}
.yumcha .versionlist li.row b{word-wrap:break-word; padding:2px 0}
.yumcha .versionlist li.row:last-child, .versionlist li.row dl:last-child{border-bottom:none; margin-bottom:0}
.yumcha .versionlist li.row dt{display:block; float:left; width:320px; margin:0 5px; padding:2px 0}
*html .yumcha .versionlist li.row dt, *html .yumcha #ycreview ul li{display:inline}
.yumcha .versionlist dd{display:block; float:left; padding:2px 0; margin:0 5px}
.yumcha .versionlist li.row .availabilityCol{color:#666}

/* Other Version Recommendations */
.yumcha .versionlist{list-style:none; margin:0; padding:0}
.yumcha .versionlist li ul.divide dt{width:313px}
.yumcha .versionlist li .versionName{color:#666; font-weight:bold; position:absolute; width:100px}
.yumcha .versionlist li.row dl{border-bottom:1px dotted #ECECEC; margin:0 0 4px 105px; padding:0}
*html .yumcha .versionlist li.row dl{height:1%}
.yumcha .versionlist li.header dt{display:block; float:left; width:100px; margin-right:5px; padding:2px 0}
.yumcha .versionlist li.row dt.description{width:150px}
.yumcha .versionlist .description{text-align:left; width:150px}
.yumcha .versionlist .priceCol{width:115px; text-align:right}
.yumcha .versionlist .availabilityCol{width:115px; margin-right:0}
.yumcha .versionlist .refCol{width:105px; text-align:right}
.yumcha .versionlist .ratingCol{text-align:center; float:right; width:120px}

/* Contact Form */
#inquiryForm{margin-top:20px}
#thanks{border:4px solid #FBDE4A; padding:30px 15px; text-align:center; margin-bottom:20px}
#content #thanks h4{background:none; font-size:12pt; margin:0 0 10px; padding:0; color:#000}
.contactForm{padding:15px 0; background:url(http://c.yai.bz/assets/res/imgs/background/greyGradient.gif) repeat-x top left; border-top:1px solid #CCC}
.contactForm .row{margin:5px 0}
.contactForm .fieldTitle{float:left; width:130px}
.contactForm .fieldInput{float:left}
.contactForm .buttonrow{padding-left:130px}
